Home Forums SYSTEM Error with mathlab component Reply To: Error with mathlab component

#82723
Profile Photo
Ahmad Atieh
Moderator

Dear Le Nhat,
Unfortunately, we don’t support version 7 of OptiSystem as it is a hacked version. So, we can’t explain the behavior between Matlab and OptiSystem. However, you may try version 18.0 that is available free for 30-days on Optiwave’s website to run your project. If the issue persist, please email me the project and the Matlab code as a zip file to ahmad.atieh@optiwave.com to check the issue. Please note that you can’t upload OptiSystem project to the forum.
Regards,
Ahmad

Categories